* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body {
	background-color: lightblue;
	text-align: center;
}

#navbar {
	display: flex;
	justify-content: flex-start;
	align-content: center;
	margin: 10px;
}

#navbar a {
	text-decoration: none;
	

}

#logo {
	border-radius: 0;
}

.navlinks {
	display: inline-block;
	padding: 38px;
	padding-left: 30px;
}

img {
	height: 90px;
	width: 70px;
	border-radius: 50%;
}

span {
	color: red;
}

.first {
	width: 45%;
	font-style: italic;
}

.list {
	text-align: right;
}